{% head %}
   <link href="/pages/institucional/atendimento.css" inline rel="stylesheet" type="text/css">
{% endhead %}

{% if mobile %}
  {% render 'partials/pages/components/page_fullbanner', position: 'atendimento-banner-principal-mobile', background: false, type: '-custom', page: page, mobile: mobile %}
{% else %}
  {% render 'partials/pages/components/page_fullbanner', position: 'atendimento-banner-principal', background: false, type: '-custom', page: page, mobile: mobile %}
{% endif %}
{% render 'partials/pages/components/breadcrumb', page: page %}
{% render 'partials/pages/components/formulario', page: page, current_shop: current_shop, position_text: 'atendimento-form-texto', position_store_infos: 'atendimento-infos-loja' %}
{% render 'partials/pages/components/faq', page: page, position: 'atendimento-faq-item', position_title: 'atendimento-faq-titulo' %}
